<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY lHeader "Cookies">
<!ENTITY cookiePolicy.label "Политика принятия cookies">
<!ENTITY accAllCookiesRadio.label "Разрешать все cookies">
<!ENTITY accAllCookiesRadio.accesskey "c">
<!ENTITY accOrgCookiesRadio.label "Разрешить только личные cookies серверов">
<!ENTITY accOrgCookiesRadio.accesskey "o">
<!ENTITY accP3PCookiesRadio.label "Использовать cookies, основываясь на уровнях приватности">
<!ENTITY accP3PCookiesRadio.accesskey "p">
<!ENTITY disableCookies.label "Не принимать cookies">
<!ENTITY disableCookies.accesskey "D">
<!ENTITY warnAboutCookies.label "Спрашивать перед сохранением cookie">
<!ENTITY warnAboutCookies.accesskey "A">
<!ENTITY cookieDetails "Cookies - небольшие порции информации, которые некоторые сайты просят сохранить на вашем компьютере (и позже запрашивают их).">
<!ENTITY viewCookies.label "Упорядочить сохраненные cookies">
<!ENTITY viewCookies.accesskey "M">
<!ENTITY viewP3P.label "Просмотр">
<!ENTITY viewP3P.accesskey "V">
<!ENTITY viewTutorial.label "Понимание приватности">
<!ENTITY viewTutorial.accesskey "U">
<!ENTITY limitLifetime.label "Ограничить максимальный срок действия cookies до:">
<!ENTITY limitLifetime.accesskey "L">
<!ENTITY current.label "конца текущего сеанса">
<!ENTITY current.accesskey "r">
<!ENTITY days.label "дней">
<!ENTITY days.accesskey "y">
